1 Reply Latest reply on Aug 15, 2013 3:12 PM by Mike M

    latest Flash ActiveX Control version is not compatibel with vista

    edjelos

      I got this error report from windows after installing latest flash player version. after test it looks like player is not installed (no plugin) but in cofiguration, flash player, version it says version "11.8.800.84" for plugin and "not installed" for activeX version.

      running vista, safari (needs player to operate movies etc) and incredimail(needs flash player to operate, so no email at the moment)

      I tried uninstalling/reinstalling etc.. nothing works

      downloaded shockwave, same error (no plugin)

      please help